Subject: RE: Super Bowl Party - 2/3/02
From: [email-masked]
To: [email-masked]
Date: Mon, 28 Jan 2002 08:11:22 -0800 (PST)

i'm in for whatever/wherever.

 -----Original Message-----
From: 	Bass, Eric  
Sent:	Monday, January 28, 2002 9:45 AM
To:	Baumbach, David; Jeganathan, Lenine; Olsen, Michael; Lenhart, Matthew; Blanchard, Timothy; Winfree, O'Neal D.; Ryder, Patrick; Love, Phillip M.; [email-masked]'; Kevin Boone (E-mail); Val Generes (E-mail)
Cc:	Husser, Shanna
Subject:	Super Bowl Party - 2/3/02

I was thinking of having a get together at my place but I wanted to gauge interest first.  Let me know if you are interested.  I will send out another e-mail if I get enough responses.

-Eric